<div class="container-fluid pjCpbContainer">
	<div class="panel panel-default pjCpbPanel">
		<div class="panel-heading clearfix pjCpbHead">
			<h1 class="panel-title pull-left pjCpbTitle"><?php __('front_booking_completed')?></h1><!-- /.panel-title pull-left pjCpbTitle -->
			<div class="btn-group pull-right pjCpbLanguage">
				<?php
				include_once PJ_VIEWS_PATH . 'pjFront/elements/locale.php';
				?>
			</div><!-- /.btn-group pull-right pjCpbLanguage -->
		</div><!-- /.panel-heading clearfix pjCpbHead -->
		<div class="panel-body pjCpbBody">
			<?php
			if (isset($tpl['get']['payment_method']))
			{
				$status = __('front_booking_statuses', true);
				if(isset($tpl['params']['plugin']) && !empty($tpl['params']['plugin'])) {
					$payment_messages = __('payment_plugin_messages');
	        		$message = isset($payment_messages[$tpl['arr']['payment_method']]) ? $payment_messages[$tpl['arr']['payment_method']]: __('front_booking_success', true);
	        		?>
	        		<div class="alert alert-info" role="alert"><?php echo $message; ?></div>
	        		<?php 
					if (pjObject::getPlugin($tpl['params']['plugin']) !== NULL)
			        {
			            $controller->requestAction(array('controller' => $tpl['params']['plugin'], 'action' => 'pjActionForm', 'params' => $tpl['params']));
			        }
				} else {
					switch ($tpl['get']['payment_method'])
					{
						case 'bank':
							?><p class="text-success text-center pjTbMessage pjTbMessageSucces"><?php echo $status[1]; ?></p><?php
							break;
						case 'cash':
						default:
							?><p class="text-success text-center pjTbMessage pjTbMessageSucces"><?php echo $status[1]; ?></p><?php
					}	
				}
			}
			?>
		</div><!-- /.panel-body pjCpbBody -->
		<?php
		if($tpl['get']['payment_method'] == 'bank' || $tpl['get']['payment_method'] == 'creditcard' || $tpl['get']['payment_method'] == 'cash' || $tpl['option_arr']['o_payment_disable'] == 'Yes') 
		{
			?>
			<div class="panel-footer clearfix text-right pjCpbFooter">
				<input type="button" class="btn btn-default pjCpbBtn pjCpbBtnPrimary pjCpbSelectorButton pjCpbBtnStartOver" value="<?php __('front_btn_start_over')?>" />
			</div><!-- /.panel-footer clearfix text-right pjCpbFooter -->
			<?php
		} 
		?>
	</div><!-- /.panel panel-default pjCpbPanel -->
</div>